Bug 1493393 - [RFE] [6.3] Add an introduction to hosts
Summary: [RFE] [6.3] Add an introduction to hosts
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Managing Hosts
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Michaela Slaninkova
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: 1473936
TreeView+ depends on / blocked
 
Reported: 2017-09-20 06:05 UTC by Andrew Dahms
Modified: 2019-09-26 16:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-18 07:13:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2017-09-20 06:05:37 UTC
A new 'Introduction' chapter must be added to the start of the Host Configuration Guide with two sections -

1. Understanding Hosts
   A paragraph or two that provide a high-level explanation of what a 
   host is in terms of Satellite (see the Architecture Guide and other
   guides for some details), types of hosts (physical versus virtual), 
   and what Satellite does with hosts (manages them, monitors their current
   status, and allows you to perform bulk actions on them).

2. Understanding Host Management
   A paragraph or two that provide a high-level explanation of how users
   get hosts into their environments, and what they should do with them after
   that. Namely, adding hosts, building hosts, registering hosts, grouping,
   hosts, running jobs, monitoring.

One or two lines should also be added to the start of the chapter itself before the above two sections that briefly explain what the chapter describes.

Comment 1 Andrew Dahms 2017-09-20 06:06:43 UTC
Assigning to Misa for review.

Misa - this is more of a conceptual bug, so rather than testing procedures in Satellite itself, what we need here is a bit of research and a general introduction to hosts for someone who does not necessarily have much experience with Satellite.

Feel free to reach out if you have any questions!

Comment 2 Michaela Slaninkova 2017-10-13 08:21:11 UTC
Hi Andrew,


I noticed there is a short description of hosts at the beginning of the *Managing Hosts* chapter. I propose moving it to the newly created *Introduction* chapter (of course with some changes, and combining it with paragraphs I wrote), and replacing it with one or two lines which explain what the chapter *Managing Hosts* describes. What do you think? Do you agree or should I keep the text there as it is?


Thank you.

Comment 3 Andrew Dahms 2017-10-15 23:46:41 UTC
Hi Misa,

Thank you for the needinfo request.

That sounds like a good plan, and I agree that the content at the start of the *Managing Hosts* chapter is more suited to the start of the guide than the start of that chapter.

I agree with your proposal.

Kind regards,

Andrew

Comment 6 Michaela Slaninkova 2017-10-18 07:13:25 UTC
This content will be published with the initial release of the Red Hat Satellite 6.3 documentation.

Closing.

Comment 7 Andrew Dahms 2018-01-15 01:07:33 UTC
Updating the component and doc type.


Note You need to log in before you can comment on or make changes to this bug.